vich_uploader:
    db_driver: orm

    mappings:
        lieu:
            uri_prefix: /images/
            upload_destination: '%kernel.project_dir%/public/images'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
